

/*------------------------------------------menu-------------------------------*/
/*.nav-area{
	width:566px;
	float:left;
}
.nav-area {width:100%; position:relative; margin:0px 0 0px 0; }
*/
/*------------------------------------------end menu-------------------------------*/

nav {
}

.sf-menu {
	display:block;
}
.sf-menu ul {
	position:absolute;
	display:none;
	line-height:normal;
	right:0px;
	
}
.sf-menu li {
	position:relative;
	display:block;
	text-align:center;
	position:relative;
	font-family: 'Oswald', sans-serif;
}

.sf-menu>li>a>span {
	position:absolute;
	content:'';
	left:50%;
	margin-left:-2px;
	width:5px;
	height:3px;
	top:40px;
	
}
.sf-menu>li>ul>li>a>span {
	position:absolute;
	content:'';
	right:12px;
	width:3px;
	height:5px;
	top:12px;
	
}
.sf-menu>li>ul>li>a:hover>span, .sf-menu>li>ul>li.current>a>span, .sf-menu>li>ul>li.sfHover>a>span {
	
	
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999px;
	display:none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0;
	
}
ul.sf-menu>li {
	position:relative;
	text-align:left;
	display:block;
	position:relative;
	float:left;
	line-height:12px;
	background: url(../images/menu_seperator.png) repeat-y right top;
}


ul.sf-menu>li>a {
	color:#000;
	padding:18px 35px;
	display:block;
	font-size:20px;
	transition: all 0.3s ease-out 0s;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../images/menu_sel.png) no-repeat right 80px;
}
ul.sf-menu-em{
	font-size:10px!important;
}
ul.sf-menu>li>a:hover{ 
	background:url(../images/menu_sel.png) no-repeat right 19px;
	}
	 
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a {
	background:url(../images/menu_sel.png) no-repeat right 19px;
	}
	
.sf-menu>li>ul {
	width:200px;
	top:53px;
	background:#1c74b4;
	text-decoration:none; 
	color:#fff;
	padding:0;
	left:0;
	z-index:555555;
}
.sf-menu>li>ul>li {
	display:block;
	color:#000;
	text-align:left;
	position:relative;
	float:none;
	line-height:12px;
	padding:12px 10px 12px 30px;
	border-bottom:1px solid #115f95;
	z-index:555555;
}
.sf-menu>li>ul>li:hover{background:#34a8d9;}
.sf-menu>li>ul>li>a {
	font-size:15px;
	color:#FFF;
	line-height:15px;
	text-align:center;
}
.sf-menu>li>ul>li>a:hover, .sf-menu>li>ul>li.sfHover>a {
	color:#FFF;
	
}
.sf-menu>li>ul>li>ul>li>a:hover, .sf-menu>li>ul>li>ul>li.sfHover>a {
	color:#FFF; text-decoration:underline;
}
.sf-menu>li li>ul {
	width:150px;
	left:200px!important;
	top:0px!important;
	background:#f0393e;
	padding:0px;
}
.sf-menu>li li>ul>li {
	display:block;
	text-align:left;
	position:relative;
	float:none;
	line-height:12px;
	padding:9px 5px 12px;
	border-bottom:1px solid #d73337;
}

.sf-menu>li li>ul>li:hover{background:#d12f33;}
.sf-menu>li li>ul>li>a {
	font-size:15px;
	color:#fff;
	line-height:15px;
	text-align:center;
}
.sf-menu>li li>ul>li>a:hover {
	text-decoration:none;
}

@media only screen and (max-width: 995px) {
.sf-menu>li {
margin-left:0px;
}
.sf-menu>li>a {
font-size:14px!important;
}
.sf-menu>li:after {
display:none;
}
header nav {
padding-top:0px!important;
}
ul.sf-menu>li>a {
	text-decoration:none;
	padding:17px 30px;
}

.sf-menu>li>ul {
	width:200px;
	top:43px;
}

}
@media only screen and (max-width: 767px) {
.menu_block {
float:none!important;
margin:0 21px!important;
}
 nav {
float:none;
font:14px/16px;
text-transform:uppercase;
color:#fff;
padding:0 10px;
width:100%;
margin:29px 0 0 0;
}
nav:before {
content:'';
display:block;
margin-bottom:5px;
padding:0;
color:#fff;
text-align:left;
}
.sf-menu {
display:none!important;
float:none;
}
nav select {
font-size:14px;
color:#000;
width:100%;
margin:0 auto;
float:none;
outline:none;
border:4px solid #991e19;
box-shadow:2px 2px 2px #999;
}
.search_block {
padding-bottom:10px!important;
}
}